about:
  title: Nützliche Informationen
  desc: "Framasoft ist ein Volksbildungsnetzwerk aus dem Bildungsbereich, das sich\
    \ für Folgendes einsetzt\nder Förderung und Verbreitung von freier Software und\
    \ Kultur.\n\nAls Bindeglied zwischen der Welt der Freien Software und der breiten\
    \ Öffentlichkeit bietet der Verein Folgendes an\neine Galaxie von Projekten (Software-Verzeichnis,\
    \ Verlag, Suchmaschine,\nusw.), die in drei Bereichen zusammengefasst sind: Freie\
    \ Software, Freie Kultur und Freie Dienste."
  list: "- [Kontakt](https://contact.framasoft.org/#questions) (das Formular ist nur\
    \ für den Fall gedacht, dass die\n  verweist direkt auf unsere Presseabteilung).\n\
    - <a href=\"https://framalistes.org/sympa/info/mobilizon-newsletter\">Seite zum\
    \ Abonnieren des Newsletters\n  des Newsletters</a>.\n- Wikipedia-Seite](https://fr.wikipedia.org/wiki/Framasoft)\
    \ über Framasoft.\n  zu Framasoft.\n- [Vollständige Präsentation](https://soutenir.framasoft.org/association)\n\
    \  von Framasoft.\n- [Pressespiegel](https://wiki.framasoft.org/speakabout) (und\
    \ Web)\n  von Framasoft."
speakabout:
  lPodcast: Link zum Podcast
  lPaywall: Link zum Artikel (Abonennten)
  lArticle: Link zum Artikel
  th3: Links
  th2: Medien
  th1: Datum
  title: Presseberichte
  empty_lang: Sie können unten stehend Artikel in anderen Sprachen finden.
  lListen: Link zur Audioseite
  lSummary: Link zum Inhaltsverzeichnis der Ausgabe
  intro: Hier finden Sie einige Auszüge aus unserem <a href="https://wiki.framasoft.org/speakabout">Pressebericht</a>.
press:
  title: Presse
  md: "#### Mobilizon, ein freies und föderiertes Werkzeug, um unsere Veranstaltungen\
    \ aus Facebook herauszuholen!\n\nDer Verein [Framasoft](@:link.soft) startet.\n\
    am Dienstag, den 14. Mai 2019 eine ***Kollekte für die Software***.\n[***Mobilizon***](@:link.joinmobilizon)\
    \ gestartet.\nIm Folgenden findest du alle Informationen, um den Hintergrund und\
    \ die Funktionsweise zu verstehen.\nFunktionsweise zu verstehen.\n\n#### Warum\
    \ Mobilizon?\n\nIm Rahmen seiner Kampagne [Contributopia](@:link.cuo),\nhatte\
    \ der Verein Framasoft angekündigt, dass er einen neuen Dienst einführen würde,\
    \ der\nes Gemeinschaften ermöglichen würde, ihre eigenen Räume für die Veröffentlichung\
    \ von Nachrichten zu schaffen\nvon Veranstaltungen zu erstellen, um sich besser\
    \ von den Webgiganten zu emanzipieren. Denn wenn\nwenn man Zusammenkünfte mit\
    \ Facebook-Tools oder über Plattformen organisiert.\nwie Meetup, überlässt man\
    \ diesen datenfressenden Plattformen alle Informationen über die Mitglieder.\n\
    Informationen der Mitglieder der Gruppe. Klicke bei einer Veranstaltung auf \"\
    Ich nehme teil\".\nFacebook bringt viele Probleme mit sich: Es sagt <a href=\"\
    https://framablog.org/2019/01/12/les-donnees-que-recolte-google-document-complet/\"\
    \ntarget=\"_blank\">viel mehr über einen selbst, als man sich vorstellen kann</a>,\
    \ gibt <a href=\"https://www.affordance.info/mon_weblog/2018/11/gilets-jaunes-facebook-bleu.html\"\
    \ntarget=\"_blank\">den Werbekunden, die Facebook bezahlen, eine beträchtliche\
    \ Macht</a>.\nund schließt die Veranstaltungsgemeinschaft in <a href=\"https://www.ted.com/talks/zeynep_tufekci_how_the_internet_has_made_social_change_easy_to_organize_hard_to_win\"\
    \ </a>.\ntarget=\"_blank\">in ein Werkzeug, das sie daran hindern wird, sich selbst\
    \ zu verwalten</a> und somit fortzubestehen.\nNicht zu vergessen, dass die Nutzungsregeln\
    \ dieser Plattformen zu Folgendem führen können\neine Gruppe von einem Tag auf\
    \ den anderen ohne jede Begründung geschlossen werden kann.\noder einer Gemeinschaft\
    \ führen kann. Und auch, dass ihre zentralisierte Struktur eine potenzielle\n\
    One-Stop-Shop für Geheimdienste und böswillige Hacker darstellt.\n\n#### Mobilizon,\
    \ eine freie und föderierte Alternative.\n\nMobilizon wird eine ***freie Software\
    \ sein, die die Grundfreiheiten*** respektiert.\nvon Menschen, die sich versammeln\
    \ wollen. Mobilizon wird eine <strong><em>Gemeinschaft sein.\ndigitale Gemeinschaft</em></strong>\
    \ sein, die sich jeder aneignen kann, die unter Wahrung der\nRespekt vor dem Privatleben\
    \ und der militanten Aktion und im Dienste unseres Lebens\nZusammenlebens dienen\
    \ soll. Mobilizon wird ein ***freundliches, emanzipatorisches und ethisches Werkzeug***\
    \ sein.\n\nUm die Software anzubieten, die am besten zu den Bedürfnissen ihrer\
    \ zukünftigen Nutzer⋅innen passt,\nhaben wir uns die Zeit genommen, uns zu fragen,\
    \ wie Folgendes aussehen könnte\nein Werkzeug aussehen würde, das wirklich die\
    \ Macht an Einzelpersonen und Gruppen zurückgibt. Um\nDazu haben wir die letzten\
    \ Monate damit verbracht, bereits existierende Tools zu analysieren\num ihre verschiedenen\
    \ Funktionen zu verstehen und uns zu fragen, wie wir sie nutzen können.\nwie wir\
    \ sie benutzerfreundlich einsetzen könnten⋅ices. Es war uns wichtig\nwar es auch\
    \ wichtig, die digitalen Praktiken der Aktivistinnen und Aktivisten zu untersuchen.\n\
    um zu verstehen, welche Bedürfnisse sie haben, um sich zu versammeln, zu organisieren\
    \ und zu mobilisieren.\nAus diesem Grund haben wir uns an zwei Designer gewandt:\
    \ <a href=\"http://mcpaccard.com/\".\ntarget=\"_blank\">Marie-Cécile Godwin Paccard</a>\
    \ und <a href=\"https://designandhuman.com/\".\ntarget=\"_blank\">Geoffrey Dorne</a>.\n\
    \nDarüber hinaus möchten wir, dass diese Software ***föderiert*** wird.\nso dass\
    \ die verschiedenen Gemeinschaften ihre eigene ***instance*** installieren können.\n\
    (Webseite zur Veröffentlichung von Veranstaltungen) zu installieren. Die Mobilizon-Instanzen\
    \ werden die Möglichkeit haben\ntechnisch miteinander zu vernetzen und so die\n\
    Interaktionen zwischen den Gemeinschaften und ihren Nutzern⋅innen. Das Protokoll\
    \ des Verbundes\nFöderation ActivityPub ermöglicht die Interaktion zwischen Software,\
    \ die dieses\nDas bedeutet, dass Mobilizon mit Mastodon (einer Alternative zu\n\
    zu Twitter), PeerTube (Alternative zu YouTube) und vielen anderen ähnlichen Tools\
    \ verknüpft werden.\n\n#### Mobilizon, die Sammlung\n\nFramasoft hat bereits Zeit,\
    \ Arbeit und Geld investiert, um sich die Idee des\nGestaltung von Mobilizon zu\
    \ investieren. Und da sich unsere Organisation nur durch Spenden finanziert, haben\
    \ wir eine Sammelaktion gestartet.\nSpenden finanziert wird, organisieren wir\
    \ diese Sammelaktion, um weiter in\nin die Entwicklung dieser Software zu investieren.\
    \ Wir haben uns dafür entschieden, diese Sammlung\nauf unserer eigenen Plattform\
    \ zu sammeln, um die Bankgebühren auf ein Minimum zu reduzieren.\nund Verwaltungsaufwand\
    \ zu reduzieren. Unser Ziel ist es, ein neues Finanzierungsmodell vorzuschlagen.\n\
    der digitalen Commons zu ermöglichen.\n\nDie Mobilizon-Sammlung startet am Dienstag,\
    \ den 14. Mai 2019, und besteht aus drei Etappen\ndie bis zum 10. Juli erreicht\
    \ werden müssen:\n\n##### Stufe 1: 20.000 € - Freie & grundlegende Version.\n\n\
    Diese Summe wird es Framasoft ermöglichen, die Beträge zurückzuzahlen, die für\
    \ die Entwicklung von\nund Mobilizon zu fördern. Das heißt: Benchmarks zu den\
    \ Funktionen, die Arbeit von\nArbeit der Designer an der Nutzung und den Schnittstellen,\
    \ und die Arbeit an der Entwicklung von\nder grundlegenden Funktionen für die\
    \ Erstellung von Veranstaltungen. Der Quellcode der\nSoftware wird der Community\
    \ zur Verfügung gestellt.\n\n→ Diese 1. Stufe wurde in weniger als 5 Tagen erreicht.\n\
    \n##### Stufe 2: 35.000 € - föderierte Version.\n\nDiese zusätzlichen 15.000 €\
    \ werden dazu verwendet, die Integration des Protokolls\ndes Föderationssystems\
    \ ActivityPub sowie die Entwicklung von Verwaltungswerkzeugen für\nfür die Instanzen\
    \ zur Verfügung gestellt. Dass Mobilizon föderiert ist, ist wichtig, um es zu\
    \ ermöglichen.\nein⋅e und derselbe Benutzer⋅ice sich bei mehreren Gemeinschaften\
    \ anmelden und\nsein Mobilizon-Konto mit anderer Software in der Föderation zu\
    \ verbinden.\n\n##### Stufe 3: 50.000 € - Ideale Version.\n\nWenn wir die 50.000\
    \ € an Spendengeldern erreichen, können wir uns weiter engagieren.\nweiter in\
    \ das Design und die Entwicklung von Funktionen einbringen. So würden wir z.B.\n\
    Wir möchten, dass Mobilizon die Erstellung von Gruppen ermöglicht, in denen die\n\
    Nachrichten und Austausch zwischen den Mitgliedern ermöglicht. Eine weitere Funktion\n\
    die wir für notwendig halten, ist die Möglichkeit, externe Tools zu integrieren,\
    \ die\ndie Mitglieder der Community bereits nutzen (Umfragen, Entscheidungsfindung,\
    \ etc.).\nEntscheidungsfindung, kollaborative Tools usw.). Schließlich planen\
    \ wir, die Möglichkeit zu integrieren\nfür die Benutzerin⋅ice, mehrere Identitäten\
    \ je nach den Gemeinschaften zu verwalten.\nan denen sie teilnimmt.\n\nWir haben\
    \ unsere Berechnungen gemacht: Mit 50.000 € werden wir die Mittel haben, um die\n\
    die beste Software, die wir bis zum Herbst 2019 machen können.\nWir werden dann\
    \ eine Beta-Version der Software veröffentlichen, die auf einer soliden Grundlage\
    \ aufgebaut ist.\ndie es dann ermöglichen wird, mehr Funktionen anzubieten. Wenn\
    \ wir Geld bekommen\nWenn wir mehr Geld bekommen, können wir uns überlegen, ob\
    \ wir über die Beta-Version hinausgehen wollen.\nBeta-Version zu erweitern. Das\
    \ Feedback, das wir zu dieser Beta-Version erhalten, wird uns helfen, Mobiliziz\
    \ zu verbessern.\nwerden uns erlauben, Mobilizon zu verbessern, damit wir eine\
    \ erste Version von Mobilizon\nVersion in der ersten Hälfte des Jahres 2020 zu\
    \ veröffentlichen. Die Produktion von Mobilizon ist also kein Sprint,\nbei dem\
    \ man allen sofort alles verspricht. Es ist eher ein Langstreckenlauf\nLangstreckenlauf,\
    \ bei dem der erste Schritt darin besteht, ein Werkzeug zu entwickeln, das es\
    \ ermöglicht, Mobilizon zu erstellen.\nVeranstaltungen zu organisieren und dies\
    \ gut zu machen.\n\nWährend der Erfolg dieser Sammlung von jedem⋅e von uns abhängt,\
    \ verpflichtet sich Framasoft dazu\ndie Fortschritte von Mobilizon bei jedem neuen\
    \ erreichten Meilenstein zu verbreiten, auf <a\nhref=\"@:link.joinmobilizon/news/\"\
    >Aktuell-Seite</a> und\nauf <a href=\"https://framalistes.org/sympa/info/mobilizon-newsletter\"\
    >dem\ndedizierten Newsletter</a>.\n\n#### Framasoft\n\n[Framasoft](https://framasoft.org/)\
    \ ist ein Verein.\neine 2004 gegründete gemeinnützige Organisation, die sich der\
    \ Volksbildung zu den folgenden Themen widmet\nHerausforderungen der digitalen\
    \ Welt widmet. Diese kleine Organisation (weniger als 40 Mitglieder, davon 9 Angestellte)\n\
    ist bekannt dafür, dass er ab 2014 das Projekt <a href=\"https://degooglisons-internet.org/\"\
    \"\ntarget=\"_blank\">Deoglisons Internet</a>, das 34 ethische Online-Tools anbietet.\n\
    Tools und Alternativen zu denen der Internetgiganten anbietet. Seit 2017 trägt\
    \ Framasoft die Software.\n[PeerTube](https://joinpeertube.org/), eine Alternative.\n\
    frei und föderiert zu YouTube. Der als gemeinnützig anerkannte Verein finanziert\
    \ sich durch\nzu mehr als 90 % durch Spenden von Internetnutzern (steuerlich absetzbar\
    \ für französische Staatsbürger).\nSteuerzahler in Frankreich).\n\n#### Kontaktiere\
    \ uns\n\nDu möchtest mehr über die Mobilizon-Sammlung erfahren oder ein Interview\
    \ machen?\nein Interview führen? Dann kontaktiere uns bitte über medias@framasoft.org.\n\
    \nBildmaterial ist verfügbar unter : [@:link.joinmobilizon/medias](@:link.joinmobilizon/medias)\n\
    \n#### Verbreite unsere Sammlung in deinen sozialen Medien.\n\nab Montag, den\
    \ 27. Mai 2019\n\n- **Teile die URL unserer Sammelseite:** [@:link.joinmobilizon](@:link.joinmobilizon).\n\
    - **2 Textvorschläge, um diesen Link zu begleiten:**\n\n> Eine freie und föderierte\
    \ Alternative, um unsere Veranstaltungen anderswo zu organisieren als.\nauf Facebook,\
    \ Meetup und Co. ???<br />#Mobilizon, das neue Projekt des Vereins.\n#Framasoft\
    \ braucht dich!!!\n\n> Eine freie Software, mit der Gemeinschaften ihre eigenen\
    \ Räume erstellen können.\nVeranstaltungen zu veröffentlichen, um sich so besser\
    \ von den Web-Giganten zu emanzipieren???<br />\n#Mobilizon, das neue Projekt\
    \ des Vereins #Framasoft braucht dich!!!\n\n- **Ideen für Hashtags zu deinen Posts:**<br\
    \ />#Mobilizon.\n#JoinMobilizon #Framasoft #Gemeinwohl #Kollekte #FundRaising'."
title: Medienbereich
visual:
  title: Visuelles
mockup:
  title: Layouts
